<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.grails">
    <module_version install_time="1415656498862" last="true" origin="installer" specification_version="1.40.1">
        <file crc="522918030" name="config/Modules/org-netbeans-modules-groovy-grails.xml"/>
        <file crc="3560292185" name="modules/locale/org-netbeans-modules-groovy-grails_ja.jar"/>
        <file crc="1374677286" name="modules/locale/org-netbeans-modules-groovy-grails_pt_BR.jar"/>
        <file crc="2237381778" name="modules/locale/org-netbeans-modules-groovy-grails_ru.jar"/>
        <file crc="4138818845" name="modules/locale/org-netbeans-modules-groovy-grails_zh_CN.jar"/>
        <file crc="2853179020" name="modules/org-netbeans-modules-groovy-grails.jar"/>
    </module_version>
</module>
